# bbcode_parse

(PECL bbcode >= 0.9.0)

bbcode_parse — Parse a string following a given rule set

### Description

bbcode_parse ( resource `$bbcode_container` , string `$to_parse` ) : string

This function parse the string to_parse following the rules in the bbcode_container created by bbcode_create()

### Parameters

`bbcode_container`

  BBCode_Container resource returned by bbcode_create().

`to_parse`

  The string we need to parse.

### Return Values

Returns the parsed string, or `FALSE` on failure.